
* {
  font-family: 'Helvetica';
}

@font-face {
  font-family: 'EuclidCircularA';
  src: url('font/EuclidCircularA-Regular-WebXL.woff2') format('woff2'),
       url('font/EuclidCircularA-Regular-WebXL.woff') format('woff'),
       url('font/EuclidCircularA-Regular-WebXL.ttf') format('truetype');
}

html {
  background: #f1f1f1;
}

header {
  position: fixed;
  z-index: 999;
  width: 100%;
  line-height: 30px;
  background-color: #FFF;

  -webkit-transition: .25s ease-in;
  -moz-transition: .25s ease-in;
  -o-transition: .25s ease-in;
  transition: .25s ease-in;
}

body.over-hero header {
	background: transparent;
	color: #fff;
  
}

.container-fluid {
  max-width: 1440px;
}

@media (min-width: 768px) {
  header .container-fluid,
  .section-wrapper .container-fluid,
  #menu .container-fluid
  {
    max-width: 90%;
  }
}

.section-wrapper
{
  /* this is the original white background */
  background: #f1f1f1;
  /* background: rgb(30, 31, 36); */

}

.wow {
  visibility: hidden;
}

body.menu-open {
  overflow-y: hidden;
}

#menu-button {
  width: 30px;
  height: 30px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#menu-button span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #000;
  border-radius: 2px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

body.over-hero header #menu-button span {
	background-color: #fff;
}

body.menu-open header #menu-button span {
	background-color: #000;
}

body.manual-menu-black.menu-open  {
  background-color: #1F1F1F;
}

body.menu-open #menu-button span {
  width: 70%;
}

#menu-button span:nth-child(1) {
  top: 12px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#menu-button span:nth-child(2) {
  top: 18px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

body.menu-open #menu-button span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 7px;
  left: 8px;
}

body.menu-open #menu-button span:nth-child(2) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 22px;
  left: 8px;
}

#menu {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  opacity: 0;
  visibility: hidden;
  z-index: 0;
  transition: all 0.9s cubic-bezier(0.19, 1, 0.22, 1);
}

body.menu-hiding #menu {
  transition: all 0.9s cubic-bezier(0.19, 1, 0.22, 1) 0.7s;
}

body.menu-open #menu {
  opacity: 1;
  z-index: 10;
  visibility: visible;
  transform: translateX(0px);
}

#menu {
  color: #000;
  background-color: #fff;
}

body.menu-open header {
  color: #000;
}

body.menu-open header,
body.menu-hiding header {
  background-color: transparent;
}

#menu .menu-list a {
  color: #000;
}

body.manual-menu-black #menu {
  color: #fff;
  background-color: #000;
}

body.manual-menu-black.menu-open header,
body.manual-menu-black.menu-hiding header {
  color: #1F1F1F;
}

body.manual-menu-black #menu .menu-list a {
  color: #1F1F1F;
}

body.manual-menu-green #menu {
  color: #1F1F1F;
  background-color: #FFF;
}

body.manual-menu-green.menu-open header,
body.manual-menu-green.menu-hiding header {
  color: #1F1F1F;
}

body.manual-menu-green #menu .menu-list a {
  color: #1F1F1F;
}

.seperator
{
  border-color: #222;
}

#menu h1 {
  margin-top: 15%;
  font-size: 24px;
  opacity: 0;
  transform: translateY(-40px);
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}

#menu .menu-wrapper {
  position: relative;
  height: 100%;
}

@media (min-width: 768px) {
  #menu .grzl-credit-container {
    position: absolute;
    bottom: 20px;
    width: 100%;
  }
}

@media (max-width: 768px) {
  #menu .menu-inner {
    position: absolute;
    bottom: 40px;
    width: 100%;
  }

  #menu .menu-items-container {
    margin-bottom: 30px;
  }
}

body.menu-open #menu h1,
body.menu-open #menu .grzl-credit-container {
  opacity: 1;
  transform: translateY(0);
}

#menu .grzl-credit-container {
  opacity: 0;
  transform: translateY(40px);
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 1s;
}

body.menu-hiding #menu .grzl-credit-container {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}

#menu .menu-list {
  margin-top: 10%;
  margin-left: 0;
  padding-left: 4px;
  list-style-type: none;
}

#menu .menu-list > li {
  counter-increment: customlistcounter;
  font-size: 18px;
  transform: translateX(-400px);
}

#menu .menu-list > li:before {
  content: counters(customlistcounter, " ", decimal-leading-zero);
  font-family: helvetica;
  width: 3em;
}

#menu .menu-list > li:first-child {
  counter-reset: customlistcounter;
}

body.menu-open #menu .menu-list li {
  transform: translateX(0);
}

#menu .menu-list > li > a {
  position: relative;
  display: inline-block;
  width: 83.3333333%;
  margin-left: calc(16.6666667% - 4px - 1em);
  text-decoration: none;
}

#menu .menu-list > li.active > a:before,
#menu .menu-list > li > a:hover:before {
  position: absolute;
  left: -22px;
  content: "\2192";
}

@media (max-width: 667px) {
  #menu .menu-list > li.active > a:before {
    left: initial;
    right: 0px;
  }
}

#menu .menu-list li:nth-child(1) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.08s;
}

#menu .menu-list li:nth-child(2) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.15s;
}

#menu .menu-list li:nth-child(3) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.22s;
}

#menu .menu-list li:nth-child(4) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.29s;
}

#menu .menu-list li:nth-child(5) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.36s;
}

#menu .menu-list li:nth-child(6) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.43s;
}

#menu .menu-list li:nth-child(7) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.50s;
}

#menu .menu-list li:nth-child(8) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.57s;
}

#menu .menu-list li:nth-child(9) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.64s;
}

#menu .menu-list li:nth-child(10) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.71s;
}

#menu .menu-list li:nth-child(11) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.78s;
}

#menu .menu-list li:nth-child(12) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.85s;
}

#menu .menu-list li:nth-child(13) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.92s;
}

#menu .menu-list li:nth-child(14) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0.99s;
}

#menu .menu-list li:nth-child(15) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 1.06s;
}

#menu .menu-list li:nth-child(16) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 1.13s;
}

#menu .menu-list li:nth-child(17) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 1.2s;
}

#menu .menu-list li:nth-child(18) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 1.27s;
}

#menu .menu-list li:nth-child(19) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 1.34s;
}

#menu .menu-list li:nth-child(20) {
  transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 1.43s;
}